<ion-view view-title="Recording">

<ion-nav-buttons side="left">
	<button class="button button-clear">
		<div class="loader-container wave">
			<div class="loader">
				<div class="line-1"></div>
				<div class="line-2"></div>
				<div class="line-3"></div>
				<div class="line-4"></div>
				<div class="line-5"></div>
			</div>
		</div>
	</button>
</ion-nav-buttons>

<ion-content class="padding has-footer">

	<ion-list>
		<ion-item class="item-divider"><span class="rec-col">#</span><a class="subdued rec-col">Cure</a><a class="subdued">Temp</a><span class="item-note">Max</span></ion-item>
		<ion-item class="detail"><span class="rec-col">1</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">2</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">3</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">4</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">5</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">6</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>

		<ion-item class="item-divider">Information</ion-item>
		<ion-item class="detail">Paint type<span class="item-note">Red</span></ion-item>
		<ion-item class="detail">Interval<span class="item-note">3</span></ion-item>
		<ion-item class="detail">Record ID<span class="item-note">#1</span></ion-item>
		<ion-item class="detail">Running since<span class="item-note">12:34</span></ion-item>
		<ion-item class="detail">Date<span class="item-note">5/4/2016</span></ion-item>
		<ion-item class="detail">Time<span class="item-note">12:34</span></ion-item>
	</ion-list>

</ion-content>

<div class="bar bar-footer bar-assertive">
	<div class="title" ng-click="abort()">Stop</div>
</div>

</ion-view>